import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

const store=new Vuex.Store({
	state:{
		stateStatus:1,
		nicknameState:0,
	},
	mutations:{
		getstateStatus(state,val){
			state.stateStatus=val
			
		},
		getNicknameState(state,val){
			state.nicknameState=val
			console.log('储存')
		}
	},
	actions:{}
})
export default store